/* 基本デザイン 1段組み
---------------------------------------------*/
/* 1.全体共通指定
---------------------------------------------*/
/* 全体基本指定 */
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
img{border:0; vertical-align:top;}
img.lp {border:1px solid #a9a9a9;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;text-align:left;}
sup {vertical-align:text-top;}
sub {vertical-align:text-bottom;}

/* input */
input,textarea,select{font-family:inherit;font-size:inherit;font-weight:inherit;vertical-align:middle;margin:2px;padding:0px;}
input.txt,textarea.txt {margin:2px;padding:3px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}
select {margin:2px;padding:1px;border:1px solid #999;vertical-align:middle;font-size:14px;color:#333;}

body {
font-family: -apple-system, BlinkMacSystemFont, 'Hiragino Sans', 'Hiragino Kaku Gothic ProN', '游ゴシック  Medium', meiryo, Arial, Helvetica, Tahoma, Verdana,sans-serif;
font-size:90%;
line-height:1.7;
padding:0px;
margin:0px;
color:#333;
word-break: break-all;
-webkit-font-smoothing: antialiased;
}

/* 基本リンク色指定 */
a:link {color: #0e6fbc;}
a:visited {color: #0e6fbc;}
a:hover {color: #e60000;}
a:active {color: #0e6fbc;}

/* 2.基本エリア指定
---------------------------------------------*/
---------------------------------------------*/
#wrapper {margin:0px;padding:0px;}
#container {margin:0px;padding:0px;}
#header {margin:0px;padding:0px; background:#333;}
#contents {clear:both;margin:0px;padding-top: 20%;}
#contents_main {clear:both;margin:0px; padding: 0px 6%;}
#main {margin: 0px auto;padding:0;}
#side {margin:0px;padding:0px;text-align:center;}
#right_side {margin:0px;padding:0px;text-align:right;}
#footer {clear:both;margin:0px auto;padding:0; }
#ext_area_01 {clear:both;margin:0px;padding:0px;}
#ext_area_02 {clear:both;margin:0px auto;padding:0px;}

/* サブエリア指定
============================================= */
/* ヘッダー内サブエリア指定
--------------------------------------------- */
/* ======1行目指定====== */
.header_sa01 {clear:both;margin:0px auto;padding:0px;}
.header_sa01_c {margin:0px;padding:0px;}
.header_sa01_l {float:left;margin:0px;padding:0px;}
.header_sa01_r {float:right;margin:0px;padding:0px;}

/* ======2行目指定====== */
.header_sa02 {clear:both;margin:0px auto;padding:0px;}
.header_sa02_c {margin:0px;padding:0px;}
.header_sa02_l {float:left;margin:0px;padding:0px;}
.header_sa02_r {float:right;margin:0px;padding:0px;}

/* ======3行目指定====== */
.header_sa03 {clear:both;margin:0px auto;padding:0px;}
.header_sa03_c {margin:0px;padding:0px;}
.header_sa03_l {float:left;margin:0px;padding:0px;}
.header_sa03_r {float:right;margin:0px;padding:0px;}

/* ======4行目指定====== */
.header_sa04 {clear:both;margin:0px auto;padding:0px;}
.header_sa04_c {margin:0px;padding:0px;}
.header_sa04_l {float:left;margin:0px;padding:0px;}
.header_sa04_r {float:right;margin:0px;padding:0px;}

/* 拡張エリア01内サブエリア指定
--------------------------------------------- */
.ext_area_01_sa01_c {margin:0px;padding:0px;}
.ext_area_01_sa01_l {float:left;margin:0px;padding:0px;}
.ext_area_01_sa01_r {float:right;margin:0px;padding:0px;}

/* メイン内サブエリア指定
--------------------------------------------- */
/* ======1行目指定====== */
.main_sa01 {margin:0px auto;padding:0px;}
.main_sa01_c {margin:0px;padding:0px;}
.main_sa01_l {float:left;margin:0px;padding:0px;}
.main_sa01_r {float:right;margin:0px;padding:0px;}

/* ======2行目指定====== */
.main_sa02 {clear:both;margin:0px auto;padding:0px;}
.main_sa02_c {margin:0px;padding:0px;}
.main_sa02_l {float:left;margin:0px;padding:0px;}
.main_sa02_r {float:right;margin:0px;padding:0px;}

/* ======3行目指定====== */
.main_sa03 {clear:both;margin:0px auto;padding:0px;}
.main_sa03_c {margin:0px;padding:0px;}
.main_sa03_l {float:left;margin:0px;padding:0px;}
.main_sa03_r {float:right;margin:0px;padding:0px;}

/* ======4行目指定====== */
.main_sa04 {clear:both;margin:0px auto;padding:0px;}
.main_sa04_c {margin:0px;padding:0px;}
.main_sa04_l {float:left;margin:0px;padding:0px;}
.main_sa04_r {float:right;margin:0px;padding:0px;}

/* ======5行目指定====== */
.main_sa05 {clear:both;margin:0px auto;padding:0px;}
.main_sa05_c {margin:0px;padding:0px;}
.main_sa05_l {float:left;margin:0px;padding:0px;}
.main_sa05_r {float:right;margin:0px;padding:0px;}

/* ======6行目指定====== */
.main_sa06 {clear:both;margin:0px auto;padding:0px;}
.main_sa06_c {margin:0px;padding:0px;}
.main_sa06_l {float:left;margin:0px;padding:0px;}
.main_sa06_r {float:right;margin:0px;padding:0px;}

/* ======7行目指定====== */
.main_sa07 {clear:both;margin:0px auto;padding:0px;}
.main_sa07_c {margin:0px;padding:0px;}
.main_sa07_l {float:left;margin:0px;padding:0px;}
.main_sa07_r {float:right;margin:0px;padding:0px;}

/* ======8行目指定====== */
.main_sa08 {clear:both;margin:0px auto;padding:0px;}
.main_sa08_c {margin:0px;padding:0px;}
.main_sa08_l {float:left;margin:0px;padding:0px;}
.main_sa08_r {float:right;margin:0px;padding:0px;}

/* 拡張エリア02内サブエリア指定
--------------------------------------------- */
.ext_area_02_sa01_c {margin:0px;padding:0px;}
.ext_area_02_sa01_l {float:left;margin:0px;padding:0px;}
.ext_area_02_sa01_r {float:right;margin:0px;padding:0px;}

/* フッタ内サブエリア指定
--------------------------------------------- */
/* ======1行目指定====== */
.footer_sa01 {clear:both;margin:0px auto;padding:0px;background:#0b68b1;}
.footer_sa01_c {margin:0px;padding:0px;}
.footer_sa01_l {float:left;margin:0px;padding:0px;}
.footer_sa01_r {float:right;margin:0px;padding:0px;}

/* ======2行目指定====== */
.footer_sa02 {clear:both;margin:0px auto;padding:0px;}
.footer_sa02_c {margin:0px;padding:0px;}
.footer_sa02_l {float:left;margin:0px;padding:0px;}
.footer_sa02_r {float:right;margin:0px;padding:0px;}

/* ======3行目指定====== */
.footer_sa03 {clear:both;margin:0px auto;padding:0px;}
.footer_sa03_c {margin:0px;padding:0px;}
.footer_sa03_l {float:left;margin:0px;padding:0px;}
.footer_sa03_r {float:right;margin:0px;padding:0px;}


/* サイトマップユニット指定
---------------------------------------------*/
/* エリア指定 */
#site_map {margin: 10px auto;padding:0px;text-align:left;}

/* リスト枠指定(メインナビゲーション) */
#site_map ul.main {margin: 0px 0px 20px 0px;padding:0px;list-style:none;}

/* リスト枠指定(サブナビゲーション) */
#site_map ul.sub {margin:0px;padding:5px;list-style:none;border: 1px solid #bbb;}

/* リスト枠指定(トップページ) */
#site_map li.home {margin:0px;padding: 5px 0px 5px 30px;background: URL(../../../core_sys/images/sys/home_ic.gif) 10px center no-repeat;border: 1px solid #bbb;font-weight:bold;}

/* リスト項目指定(サブナビゲーション) */
#site_map li.sub {margin:0px;padding: 3px 0px 3px 20px;background: URL(../../../core_sys/images/sys/ar01_bg01.gif) 5px center no-repeat;}

/* リスト項目指定(第1階層) */
#site_map li.fir {margin: 10px 0px;padding: 5px 0px 5px 18px;background: URL(../../../core_sys/images/sys/ar02_bg01.gif) 5px center no-repeat;font-weight:bold;border-bottom: 1px solid #ccc;}

/* リスト項目指定(第2階層) */
#site_map li.sec {margin: 5px 0px 0px 20px;padding: 3px 0px 3px 20px;background: URL(../../../core_sys/images/sys/ar01_bg01.gif) 5px center no-repeat;border-bottom: 1px dotted #bbb;}

/* リスト項目指定(第3階層) */
#site_map li.thi {margin: 5px 0px 0px 40px;padding: 3px 0px 3px 20px;background: URL(../../../core_sys/images/sys/ar01_bg01.gif) 5px center no-repeat;border-bottom: 1px dotted #bbb;}

/* リスト項目指定(第4階層) */
#site_map li.for {margin: 5px 0px 0px 60px;padding: 3px 0px 3px 20px;background: URL(../../../core_sys/images/sys/ar01_bg01.gif) 5px center no-repeat;border-bottom: 1px dotted #bbb;}

/* リスト項目指定(第5階層) */
#site_map li.fif {margin: 5px 0px 0px 80px;padding: 3px 0px 3px 20px;background: URL(../../../core_sys/images/sys/ar01_bg01.gif) 5px center no-repeat;border-bottom: 1px dotted #bbb;}
